Subject: Ticket Assigned - Damaged items received.
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 04:29:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged items received. Good afternoon,

Please be note that the order I had received today from deira city centre
is having damages.

I had ordered an Lee cooper pant, but I have received it without top
button. Please replace the pants or provide my refund.

Pictures attached for your reference.

Order number:  9556341448

Waiting for your reply. Thank you.

Regards,
Sarath Sivaprasad
Mob: 0523543923

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3859755